\heading{13}{Abram's company and Lot return to the site of Abram's altar by Bethel and Ai~--- because of the overabundance of their property, they cannot live together~--- Abram and Lot's herders get in a fight and Abram and Lot go their separate ways~--- Abram lives in Canaan, Lot over by Sodom~--- the Lord promises to give all of the surrounding land to Abram and his posterity~--- Abram moves to Mamre and builds an altar}

\begin{inparaenum}
  \verse{13:1} Abram~--- he, his wife, and everything\ed{everyone?} he had, and Lot with him~--- went up from Egypt towards the south.%%
  \verse{13:2} Abram was incredibly wealthy in cattle and in silver and in gold.%%
  \verse{13:3} He went on his journeys from the south all the way to\lit{as far as} Bethel, to the place that his tent had been at first, between Bethel and Ai,%%
  \verse{13:4} to the place of the altar that he had made there in the first place\lit{at first}~--- Abram there called on the name of the \lord.%%
  \verse{13:5} Also, Lot (who had gone with Abram) had sheep and cattle and tents.%%
  \verse{13:6} But the land could not support\alt{bear} them to live\alt{dwell, habitate} together because they had too many possessions,\lit{their property was too much} so they couldn't live together.\ed{There's an interesting principle here about only hol\kern0.025em ding onto what's most important to you: if they had sacrificed possessions in order to live together, would the incident at Sodom and Gomorrah have happened?}%%
  \verse{13:7} There was a dispute\halot{xxxx}{\textbf{dispute}, \textbf{quarrel} (in public, with words, complaints, assertions, reproaches)} between Abram's cattle herders and Lot's cattle herders (the Canaanite and the Perizzite were then dwelling in the land),%%
  \verse{13:8} and Abram said to Lot, ``Please don't let there be contention between me and you, between my herders and your herders, because we're brothers.%%
  \verse{13:9} Isn't the entire land before you? Please separate yourself from me. If you go to the left,\ie{north} I'll go to the right.\ie{south} If you go to the right, I'll go to the left.''%%
  \verse{13:10} Lot looked up\lit{lifted his eyes} and saw the whole environs of Jordan\halot{xxxx}{\textbf{circuit}, \textbf{environs}: \textit{kikkar hayyard\=en} the broad southern portion of the Ghor \haref{Gn}{13}{10}}\ed{Ghor is in the region of Zoar.} that was a thoroughly watered land\understood{}\ (before the \lord\ wiped out Sodom and Gomorrah as the \lord's garden (like the land of Egypt)) as you go towards Zoar.%%
  \verse{13:11} Lot chose all of the Jordan environs for himself; and Lot journeyed from the east. And they parted one from another.%%
  \verse{13:12} Abram lived in the land of Canaan, and Lot lived in the cities of the circuit\alt{environs}\ed{The ``circuit'' was a group of five cities close to each other.} and pitched his tent as far as Sodom.%%
  \verse{13:13} The people\ed{men (literally), but Hebrew works much like French that a mixed group of men and women is a masculine. This, of course, assumes that it's not just the men of the city that are being wicked (more likely).} of Sodom were evil, great sinners before the \lord.%%
  \verse{13:14} The \lord\ said to Abram (after he'd separated from Lot), ``Please look up\ed{This could be easily interpreted either as (literally) looking up or (figuratively) not being downtrodden.} and see from where\lit{the place} you are now, to the north, south, east, and west,%%
  \verse{13:15} because I will give all of the land that you see to you and your posterity forever.%%
  \verse{13:16} I will make your posterity like the dust\halot{xxxx}{\textbf{dry, fine particles of dirt}, \textbf{dust}} of the earth so that if anyone is able to count\lit{number} the dust of the earth, they shall also count your posterity.%%
  \verse{13:17} Get up, walk about\ed{Hithpael} in the land to its length and breadth because I will give it to you.''%%
  \verse{13:18} Abram packed up\ed{usually means to pitch a tent, but the context here shows that Abram is moving his tent.} his tent and came and loved among the oaks\halot{xxxx}{\textbf{great tree}, `tree of God'}\ca{Relevant part: \masoretic\ semper pl, \septuagint\peshitta\vulgate\ sg}{The Masoretic Text is always plural while the Septuagint, Peshitta, and Vulgate are singular}\ed{This possibly being singular is significant because it means that the ``oak of Mamre'' is a landmark, possibly a cultic site.} of Mamre (which are in Hebron) and there built an altar to the \lord.%%
\end{inparaenum}
